@charset "UTF-8";

/** *********************** **/

/*
font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
font-family: 'Shippori Mincho', serif;
	font-weight: 400;
font-family: 'Shippori Mincho', serif;
	font-weight: 700;
font-family: 'Shippori Mincho', serif;
	font-weight: 800;
font-family: 'Montserrat', sans-serif;	
	font-weight: 700;
*/

/** *********************** **/

.mv_wrap_top {
	width: 100%;
	background: #fff;
}
.mv_wrap {
	width: 100%;
	height: 904px;
    background: url("/assets/pc_img/index/mv_bg.jpg") no-repeat top center;
	background-size: cover;
}
.mv_wrap p:nth-of-type(1) {
	width: 356px;
	position: absolute;
	top: 744px;
	left: 50%;
	margin-left: -178px;
}
.mv_wrap p:nth-of-type(2) {
	width: 264px;
	position: absolute;
	top: 819px;
	left: 50%;
	margin-left: -132px;
}
.mv_wrap h2 {
	width: 524px;
	position: absolute;
	top: 525px;
	left: 50%;
	margin-left: -262px;
}

/** *********************** **/

.info_wrap {
	width: 100%;
	background: url("../pc_img/index/cv_bg.jpg") no-repeat top center;
	background-size: cover;
	padding: 84px 0;
	position: relative;
	z-index: 4;
}
.info {
	width: 1041px;
	margin: 0 auto;
	position: relative;
}
.info .pre_registration {
}
.bnr li {
	width: 818px;
	margin-bottom: 20px;
}
.bnr li:last-child {
	margin-bottom: 0;
}
.bnr img {
	width: 818px;
	height: auto;
	background: #fff;
}

/** *********************** **/

.cnt_01_wrap {
	width: 100%;
	background: #fff url("/assets/pc_img/index/cnt_01_bg.jpg") no-repeat top center;
	background-size: 2200px auto; 
	padding: 78px 0 58px 0;
}

.cnt_01 {
	width: 1040px;
	margin: 0 auto;
    background: url("/assets/pc_img/index/cnt_01_title.png") no-repeat top center;
    background-size: 140px auto;
    padding-top: 68px;
}
.cnt_01 h3 {
    width: 118px;
    height: 53px;
    padding-top: 14px;
    background: url("/assets/pc_img/index/cnt_title_deco.png") no-repeat center center;
    background-size: 63px 53px;
    font-family: 'Shippori Mincho', serif;
	font-weight: 700;
    font-size: 19px;
    line-height: 1;
    text-align: center;
	margin: 0 auto 27px auto;
    position: relative;
}
.cnt_01 h3::before,
.cnt_01 h3::after {
    content: '';
    position: absolute;
    top: 8px;
    display: inline-block;
    width: 31px;
    height: 1px;
    background-color: #ba9160;
} 
.cnt_01 h3::before,
.cnt_01 h3 span::before {
    left: 0;
} 
.cnt_01 h3::after,
.cnt_01 h3 span::after {
    right: 0;
}
.cnt_01 h3 span {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.cnt_01 h3 span::before,
.cnt_01 h3 span::after {
    content: '';
    position: absolute;
    bottom: 8px;
    display: inline-block;
    width: 31px;
    height: 1px;
    background-color: #ba9160;
} 

.cnt_01 ul {
	width: 1040px;
	margin: 0 auto 35px auto;
}
.cnt_01 li {
	width: 242px;
    height: 378px;
    background: url("/assets/pc_img/news/news_frame.png") no-repeat;
    background-size: 242px auto;
	float: left;
    padding: 30px 17px 0 17px;
	margin-right: 24px;
    position: relative;
}
.cnt_01 li:nth-child(4n) {
	margin-right: 0;
}
.cnt_01 li figure {
	width: 208px;
	height: 117px;
	background: #eee;
	margin-bottom: 15px;
	overflow: hidden;
	display: block;
	background-size: 100% auto;
	background-position: top center;
	background-repeat: no-repeat;
}
.cnt_01 li p {
	width: 103px;
	height: 23px;
	margin-bottom: 12px;
	text-align: center; 
	font-size: 13px;
	line-height: 18px;
	color: #fff;
}
.cnt_01 li.information p {
	background: url("/assets/pc_img/news/news_cat_01.png") no-repeat;
    background-size: 103px auto;
}
.cnt_01 li.event p {
	background: url("/assets/pc_img/news/news_cat_02.png") no-repeat;
    background-size: 103px auto;
}
.cnt_01 li.goods p {
	background: url("/assets/pc_img/news/news_cat_03.png") no-repeat;
    background-size: 103px auto;
}
.cnt_01 li.information::after {
    content: "";
    width: 84px;
    height: 6px;
    background: url("/assets/pc_img/news/cat_txt_01.png") no-repeat;
    background-size: 84px 6px;
    position: absolute;
    top: 172px;
    left: 128px;
}
.cnt_01 li.event::after {
    content: "";
     width: 84px;
    height: 6px;
    background: url("/assets/pc_img/news/cat_txt_02.png") no-repeat;
    background-size: 84px 6px;
    position: absolute;
    top: 172px;
    left: 128px;
}
.cnt_01 li.goods::after {
    content: "";
     width: 84px;
    height: 6px;
    background: url("/assets/pc_img/news/cat_txt_03.png") no-repeat;
    background-size: 84px 6px;
    position: absolute;
    top: 172px;
    left: 128px;
}
.cnt_01 li dl {
	padding: 0 0;
}
.cnt_01 li dd {
	font-size: 16px;
	line-height: 1;
	margin-bottom: 12px;
}
.cnt_01 li dt {
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
}
.cnt_01_link {
	width: 320px;
	height: 61px;
	background: url("/assets/pc_img/index/cnt_01_btn.png") no-repeat;
	background-size: 320px 61px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.cnt_01_link::before {
	content: "";
	background: url("/assets/pc_img/index/cnt_01_btn_on.png") no-repeat;
}
.cnt_01_link:hover {
	background: url("/assets/pc_img/index/cnt_01_btn_on.png") no-repeat;
	background-size: 320px 61px;
	transition: all 0.3s ease;
}
.cnt_01_link a {
	width: 100%;
	height: 100%;
	display: block;
	font-size: 19px;
	line-height: 58px;
	text-align: center;
	color: #ba9160;
	position: relative;
}

/** *********************** **/

.cnt_02_wrap {
	width: 100%;
	background: url("/assets/pc_img/index/cnt_02_bg.jpg") no-repeat top center;
	background-size: 2200px auto;
	padding: 85px 0 105px 0;
}
.cnt_02 {
	width: 1051px;
	margin: 0 auto;
    background: url("/assets/pc_img/index/cnt_02_title.png") no-repeat top center;
    background-size: 286px auto;
    padding-top: 68px;
}
.cnt_02 h3 {
    width: 150px;
    height: 53px;
    padding-top: 14px;
    background: url("/assets/pc_img/index/cnt_title_deco.png") no-repeat center center;
    background-size: 63px 53px;
    font-family: 'Shippori Mincho', serif;
	font-weight: 700;
    font-size: 19px;
    line-height: 1;
    text-align: center;
	margin: 0 auto 27px auto;
    position: relative;
}
.cnt_02 h3::before,
.cnt_02 h3::after {
    content: '';
    position: absolute;
    top: 8px;
    display: inline-block;
    width: 47px;
    height: 1px;
    background-color: #ba9160;
} 
.cnt_02 h3::before,
.cnt_02 h3 span::before {
    left: 0;
} 
.cnt_02 h3::after,
.cnt_02 h3 span::after {
    right: 0;
}
.cnt_02 h3 span {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.cnt_02 h3 span::before,
.cnt_02 h3 span::after {
    content: '';
    position: absolute;
    bottom: 8px;
    display: inline-block;
    width: 47px;
    height: 1px;
    background-color: #ba9160;
} 

/* 99期生 */

.cnt_02_01 {
	width: 1051px;
    height: 783px;
	background: url("/assets/pc_img/index/cnt_02_01_bg.png") no-repeat top center;
	background-size: 1051px auto;
	position: relative;
	padding: 52px 69px 0 69px;
	margin-bottom: 30px;
    text-align: center;
}
.cnt_02_01 h4 {
	width: 252px;
	margin: 0 auto 30px auto;
}
.cnt_02_01 ul {
    font-size: 0;
}
.cnt_02_01 li {
	display: inline-block;
	vertical-align: top;
	width: 169px;
	margin-right: 17px;
    position: relative;
}
.cnt_02_01 li a img {
	opacity: 1;
	transition: all 0.3s ease;
}
.cnt_02_01 li a:hover img,
.cnt_02_01 li a:hover div {
	opacity: 0.8;
	transition: all 0.3s ease;
}
.cnt_02_01 li:nth-child(5) {
	margin-right: 0;
}
.cnt_02_01 li dl {
    width: 169px;
    height: 216px;
	padding-top: 30px;
}
.cnt_02_01 li:nth-of-type(1) dl {
	background: url("/assets/pc_img/index/cnt_02_chara_99_bg_01.png") no-repeat center bottom;
    background-size: 169px 216px;
}
.cnt_02_01 li:nth-of-type(2) dl {
	background: url("/assets/pc_img/index/cnt_02_chara_99_bg_02.png") no-repeat center bottom;
    background-size: 169px 216px;
}
.cnt_02_01 li:nth-of-type(3) dl {
	background: url("/assets/pc_img/index/cnt_02_chara_99_bg_03.png") no-repeat center bottom;
    background-size: 169px 216px;
}
.cnt_02_01 li:nth-of-type(4) dl {
	background: url("/assets/pc_img/index/cnt_02_chara_99_bg_04.png") no-repeat center bottom;
    background-size: 169px 216px;
}
.cnt_02_01 li:nth-of-type(5) dl {
	background: url("/assets/pc_img/index/cnt_02_chara_99_bg_05.png") no-repeat center bottom;
    background-size: 169px 216px;
}
.cnt_02_01 li dt:nth-of-type(1) {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 27px;
	line-height: 1;
	margin-bottom: 10px;
    color: #fff;
}
.cnt_02_01 li dt:nth-of-type(2) {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 13px;
	line-height: 1;
	margin-bottom: 17px;
}
.cnt_02_01 li dd {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 20px;
	line-height: 1;
	color: #fff;
}
.cnt_02_01 li dd span {
	font-size: 16px;
	line-height: 1;
}
.cnt_02_01 li:nth-of-type(1) dt:nth-of-type(2),
.cnt_02_01 li:nth-of-type(1) dd span {
	color: #2b85ef;
}
.cnt_02_01 li:nth-of-type(2) dt:nth-of-type(2),
.cnt_02_01 li:nth-of-type(2) dd span {
	color: #fef478;
}
.cnt_02_01 li:nth-of-type(3) dt:nth-of-type(2),
.cnt_02_01 li:nth-of-type(3) dd span {
	color: #f20013;
}
.cnt_02_01 li:nth-of-type(4) dt:nth-of-type(2),
.cnt_02_01 li:nth-of-type(4) dd span {
	color: #559cba;
}
.cnt_02_01 li:nth-of-type(5) dt:nth-of-type(2),
.cnt_02_01 li:nth-of-type(5) dd span {
	color: #f20087;
}
.cnt_02_01 dd:nth-of-type(2) i {
	display: block;
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 13px;
	line-height: 26px;
	font-style: normal;
	color: #fff;
	position: relative;
}
.cnt_02_01 li:nth-of-type(2) dd:nth-of-type(2) i {
	display: block;
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 13px;
	line-height: 26px;
	font-style: normal;
	color: #000;
	position: relative;
}
.cnt_02_01 li:nth-of-type(1) dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #2b86f0;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_01 li:nth-of-type(2) dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #fef478;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_01 li:nth-of-type(3) dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #f20013;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_01 li:nth-of-type(4) dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #559cba;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_01 li:nth-of-type(5) dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #f20087;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_01 li:nth-of-type(1):hover dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #58a0f3;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_01 li:nth-of-type(2):hover dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #fef696;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_01 li:nth-of-type(3):hover dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #f53645;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_01 li:nth-of-type(4):hover dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #6ba1b8;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_01 li:nth-of-type(5):hover dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #f536a0;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}

.cnt_02_01 li:nth-of-type(1) dd:nth-of-type(2)::after,
.cnt_02_01 li:nth-of-type(3) dd:nth-of-type(2)::after,
.cnt_02_01 li:nth-of-type(4) dd:nth-of-type(2)::after,
.cnt_02_01 li:nth-of-type(5) dd:nth-of-type(2)::after {
    content: "";
    width: 130px;
    height: 24px;
    border: 1px solid rgba(255,255,255,0.4);
    position: absolute;
    top: 2px;
    left: 2px;
}
.cnt_02_01 li:nth-of-type(2) dd:nth-of-type(2)::after {
    content: "";
    width: 130px;
    height: 24px;
    border: 1px solid rgba(0,0,0,0.4);
    position: absolute;
    top: 2px;
    left: 2px;
}
.cnt_02_01 li:nth-of-type(1) dd:nth-of-type(2)::before,
.cnt_02_01 li:nth-of-type(3) dd:nth-of-type(2)::before,
.cnt_02_01 li:nth-of-type(4) dd:nth-of-type(2)::before,
.cnt_02_01 li:nth-of-type(5) dd:nth-of-type(2)::before {
    content: "";
    width: 9px;
    height: 11px;
    background: url("/assets/pc_img/index/cnt_02_arrw_01.png") no-repeat;
    background-size: 9px 11px;
    position: absolute;
    top: 8px;
    right: 11px;
}
.cnt_02_01 li:nth-of-type(2) dd:nth-of-type(2)::before {
    content: "";
    width: 9px;
    height: 11px;
    background: url("/assets/pc_img/index/cnt_02_arrw_02.png") no-repeat;
    background-size: 9px 11px;
    position: absolute;
     top: 8px;
    right: 11px;
}

/* NOVA */

.cnt_02_02 {
	width: 1051px;
    height: 1333px;
	background: url("/assets/pc_img/index/cnt_02_02_bg.png") no-repeat top center;
	background-size: 1051px auto;
	position: relative;
	padding: 55px 69px 0 69px;
    text-align: center;
}
.cnt_02_02 h4 {
	width: 315px;
	margin: 0 auto 30px auto;
}
.cnt_02_02 ul {
    width: 727px;
    margin: 0 auto;
    font-size: 0;
}
.cnt_02_02 li {
	display: inline-block;
	vertical-align: top;
	width: 169px;
	margin-right: 17px;
    position: relative;
}
.cnt_02_02 li a img {
	opacity: 1;
	transition: all 0.3s ease;
}
.cnt_02_02 li a:hover img,
.cnt_02_02 li a:hover div {
	opacity: 0.8;
	transition: all 0.3s ease;
}
.cnt_02_02 li:nth-child(1),
.cnt_02_02 li:nth-child(2),
.cnt_02_02 li:nth-child(3),
.cnt_02_02 li:nth-child(4) {
    margin-bottom: 24px;
}
.cnt_02_02 li:nth-child(4),
.cnt_02_02 li:nth-child(6) {
	margin-right: 0;
}
.cnt_02_02 li dl {
   width: 169px;
    height: 216px;
	padding-top: 30px;
}
.cnt_02_02 li:nth-of-type(1) dl {
	background: url("/assets/pc_img/index/cnt_02_chara_nova_bg_01.png") no-repeat center bottom;
    background-size: 169px 216px;
}
.cnt_02_02 li:nth-of-type(2) dl {
	background: url("/assets/pc_img/index/cnt_02_chara_nova_bg_02.png") no-repeat center bottom;
    background-size: 169px 216px;
}
.cnt_02_02 li:nth-of-type(3) dl {
	background: url("/assets/pc_img/index/cnt_02_chara_nova_bg_03.png") no-repeat center bottom;
    background-size: 169px 216px;
}
.cnt_02_02 li:nth-of-type(4) dl {
	background: url("/assets/pc_img/index/cnt_02_chara_nova_bg_04.png") no-repeat center bottom;
    background-size: 169px 216px;
}
.cnt_02_02 li:nth-of-type(5) dl {
	background: url("/assets/pc_img/index/cnt_02_chara_nova_bg_05.png") no-repeat center bottom;
    background-size: 169px 216px;
}
.cnt_02_02 li:nth-of-type(6) dl {
	background: url("/assets/pc_img/index/cnt_02_chara_nova_bg_06.png") no-repeat center bottom;
    background-size: 169px 216px;
}
.cnt_02_02 li dt:nth-of-type(1) {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 27px;
	line-height: 1;
	margin-bottom: 10px;
    color: #fff;
}
.cnt_02_02 li dt:nth-of-type(2) {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 13px;
	line-height: 1;
	margin-bottom: 17px;
}
.cnt_02_02 li dd {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 20px;
	line-height: 1;
	color: #fff;
}
.cnt_02_02 li dd span {
	font-size: 16px;
	line-height: 1;
}
.cnt_02_02 li:nth-of-type(1) dt:nth-of-type(2),
.cnt_02_02 li:nth-of-type(1) dd span {
	color: #84d1d1;
}
.cnt_02_02 li:nth-of-type(2) dt:nth-of-type(2),
.cnt_02_02 li:nth-of-type(2) dd span {
	color: #5d8fc5;
}
.cnt_02_02 li:nth-of-type(3) dt:nth-of-type(2),
.cnt_02_02 li:nth-of-type(3) dd span {
	color: #e38daf;
}
.cnt_02_02 li:nth-of-type(4) dt:nth-of-type(2),
.cnt_02_02 li:nth-of-type(4) dd span {
	color: #ffd900;
}
.cnt_02_02 li:nth-of-type(5) dt:nth-of-type(2),
.cnt_02_02 li:nth-of-type(5) dd span {
	color: #9b74c8;
}
.cnt_02_02 li:nth-of-type(6) dt:nth-of-type(2),
.cnt_02_02 li:nth-of-type(6) dd span {
	color: #e9474d;
}
.cnt_02_02 dd:nth-of-type(2) i {
	display: block;
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 13px;
	line-height: 26px;
	font-style: normal;
	color: #fff;
	position: relative;
}
.cnt_02_02 li:nth-of-type(1) dd:nth-of-type(2) i,
.cnt_02_02 li:nth-of-type(3) dd:nth-of-type(2) i,
.cnt_02_02 li:nth-of-type(4) dd:nth-of-type(2) i {
	display: block;
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 13px;
	line-height: 26px;
	font-style: normal;
	color: #000;
	position: relative;
}
.cnt_02_02 li:nth-of-type(1) dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #84d1d1;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_02 li:nth-of-type(2) dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #5d8fc5;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_02 li:nth-of-type(3) dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #e38daf;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_02 li:nth-of-type(4) dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #ffd900;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_02 li:nth-of-type(5) dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #9b74c8;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_02 li:nth-of-type(6) dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #e9474d;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_02 li:nth-of-type(1):hover dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #a4d3d3;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_02 li:nth-of-type(2):hover dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #5f8fc3;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_02 li:nth-of-type(3):hover dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #e8a5c0;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_02 li:nth-of-type(4):hover dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #ffd900;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_02 li:nth-of-type(5):hover dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #a886cd;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}
.cnt_02_02 li:nth-of-type(6):hover dd:nth-of-type(2) {
	width: 134px;
	height: 28px;
	background: #ee6e73;
	margin: 30px auto 0 auto;
	position: relative;
    transition: all 0.3s ease;
}

.cnt_02_02 li:nth-of-type(2) dd:nth-of-type(2)::after,
.cnt_02_02 li:nth-of-type(5) dd:nth-of-type(2)::after,
.cnt_02_02 li:nth-of-type(6) dd:nth-of-type(2)::after {
    content: "";
    width: 130px;
    height: 24px;
    border: 1px solid rgba(255,255,255,0.4);
    position: absolute;
    top: 2px;
    left: 2px;
}
.cnt_02_02 li:nth-of-type(1) dd:nth-of-type(2)::after,
.cnt_02_02 li:nth-of-type(3) dd:nth-of-type(2)::after,
.cnt_02_02 li:nth-of-type(4) dd:nth-of-type(2)::after{
    content: "";
    width: 130px;
    height: 24px;
    border: 1px solid rgba(0,0,0,0.4);
    position: absolute;
    top: 2px;
    left: 2px;
}
.cnt_02_02 li:nth-of-type(2) dd:nth-of-type(2)::before,
.cnt_02_02 li:nth-of-type(5) dd:nth-of-type(2)::before,
.cnt_02_02 li:nth-of-type(6) dd:nth-of-type(2)::before {
    content: "";
    width: 9px;
    height: 11px;
    background: url("/assets/pc_img/index/cnt_02_arrw_01.png") no-repeat;
    background-size: 9px 11px;
    position: absolute;
    top: 8px;
    right: 11px;
}
.cnt_02_02 li:nth-of-type(1) dd:nth-of-type(2)::before,
.cnt_02_02 li:nth-of-type(3) dd:nth-of-type(2)::before,
.cnt_02_02 li:nth-of-type(4) dd:nth-of-type(2)::before {
    content: "";
    width: 9px;
    height: 11px;
    background: url("/assets/pc_img/index/cnt_02_arrw_02.png") no-repeat;
    background-size: 9px 11px;
    position: absolute;
    top: 8px;
    right: 11px;
}

/** *********************** **/

.cnt_03_wrap {
	width: 100%;
	background: #fff url("/assets/pc_img/index/cnt_03_bg.jpg") no-repeat top center;
	background-size: 2200px auto;
	padding: 75px 0 100px 0;
}
.cnt_03 {
	width: 1051px;
	margin: 0 auto;
    background: url("/assets/pc_img/index/cnt_03_title.png") no-repeat top center;
    background-size: 157px auto;
    padding-top: 68px;
}
.cnt_03 h3 {
    width: 133px;
    height: 53px;
    padding-top: 14px;
    background: url("/assets/pc_img/index/cnt_title_deco.png") no-repeat center center;
    background-size: 63px 53px;
    font-family: 'Shippori Mincho', serif;
	font-weight: 700;
    font-size: 19px;
    line-height: 1;
    text-align: center;
	margin: 0 auto 27px auto;
    position: relative;
}
.cnt_03 h3::before,
.cnt_03 h3::after {
    content: '';
    position: absolute;
    top: 8px;
    display: inline-block;
    width: 39px;
    height: 1px;
    background-color: #ba9160;
} 
.cnt_03 h3::before,
.cnt_03 h3 span::before {
    left: 0;
} 
.cnt_03 h3::after,
.cnt_03 h3 span::after {
    right: 0;
}
.cnt_03 h3 span {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.cnt_03 h3 span::before,
.cnt_03 h3 span::after {
    content: '';
    position: absolute;
    bottom: 8px;
    display: inline-block;
    width: 39px;
    height: 1px;
    background-color: #ba9160;
} 
.story_index {
	margin-bottom: 45px;
    text-align: center;
}
.story_index p {
	font-family: 'Shippori Mincho', serif;
	font-weight: 600;
	font-size: 17px;
	line-height: 33px;
	color: #282d44;
	margin-bottom: 40px;
}
.story_index p:nth-of-type(3) {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 21px;
	line-height: 41px;
	color: #977348;
	margin-bottom: 0;
}
.strory_open {
    display: none;
}
.accordion_btn {
	width: 320px;
	height: 61px;
	background: url("/assets/pc_img/index/cnt_03_btn.png") no-repeat;
	background-size: 320px 61px;
	font-size: 19px;
	line-height: 58px;
	text-align: center;
	color: #ba9160;
	margin: 0 auto;
	cursor: pointer;
	position: relative;
}
.accordion_btn span:nth-of-type(1) {
    display: inline;
}
.accordion_btn span:nth-of-type(2) {
    display: none;
}
.accordion_btn::before {
	content: "";
	background: url("/assets/pc_img/index/cnt_03_btn_on.png") no-repeat;
}
.accordion_btn:hover {
	background: url("/assets/pc_img/index/cnt_03_btn_on.png") no-repeat;
	background-size: 320px 61px;
	transition: all 0.3s ease;
}
.accordion_btn.active {
	width: 320px;
	height: 61px;
	background: url("/assets/pc_img/index/cnt_03_btn_active.png") no-repeat;
	background-size: 320px 61px;
	font-size: 19px;
	line-height: 58px;
	text-align: center;
	color: #ba9160;
	margin: 0 auto;
	cursor: pointer;
	position: relative;
}
.accordion_btn.active span:nth-of-type(1) {
    display: none;
}
.accordion_btn.active span:nth-of-type(2) {
    display: inline;
}
.accordion_btn.active::before {
	content: "";
	background: url("/assets/pc_img/index/cnt_03_btn_active_on.png") no-repeat;
}
.accordion_btn.active:hover {
	background: url("/assets/pc_img/index/cnt_03_btn_active_on.png") no-repeat;
	background-size: 320px 61px;
	transition: all 0.3s ease;
}
.strory_open dl {
    text-align: center;
	margin-bottom: 26px;
}
.strory_open dl:first-child {
	margin-top: 65px;
}
.strory_open dl:last-child {
	margin-bottom: 0;
}
.strory_open dt {
    width: 359px;
    height: 68px;
    background: url("/assets/pc_img/index/cnt_03_txt_bg.png") no-repeat;
    background-size: 359px 68px;
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 22px;
	line-height: 1;
	color: #282d44;
    padding-top: 30px;
	margin: 0 auto 27px auto;
}
.strory_open dd {
	font-family: 'Shippori Mincho', serif;
	font-weight: 600;
	font-size: 16px;
	line-height: 32px;
	color: #000;
}


/** *********************** **/

.cnt_04_wrap {
	width: 100%;
	background: #fff url("/assets/pc_img/index/cnt_04_bg.jpg") no-repeat top center;
	background-size: cover;
	padding: 85px 0 105px 0;
}
.cnt_04 {
	width: 100%;
	margin: 0 auto;
    background: url("/assets/pc_img/index/cnt_04_title.png") no-repeat top center;
    background-size: 152px auto;
    padding-top: 68px;
    position: relative;
}
.cnt_04 h3 {
    width: 90px;
    height: 53px;
    padding-top: 14px;
    background: url("/assets/pc_img/index/cnt_04_title_deco.png") no-repeat center center;
    background-size: 63px 53px;
    font-family: 'Shippori Mincho', serif;
	font-weight: 700;
    font-size: 19px;
    line-height: 1;
    text-align: center;
	margin: 0 auto 27px auto;
    position: relative;
}
.cnt_04 h3::before,
.cnt_04 h3::after {
    content: '';
    position: absolute;
    top: 8px;
    display: inline-block;
    width: 18px;
    height: 1px;
    background-color: #000;
} 
.cnt_04 h3::before,
.cnt_04 h3 span::before {
    left: 0;
} 
.cnt_04 h3::after,
.cnt_04 h3 span::after {
    right: 0;
}
.cnt_04 h3 span {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.cnt_04 h3 span::before,
.cnt_04 h3 span::after {
    content: '';
    position: absolute;
    bottom: 8px;
    display: inline-block;
    width: 18px;
    height: 1px;
    background-color: #000;
} 
 .cnt_04_video {
	background: #000;
}
 .cnt_04_video video {
	width: 100%;
    opacity: 0.4;
    vertical-align: bottom;
    
}
.cnt_04_link {
	width: 320px;
	height: 61px;
	background: url("/assets/pc_img/index/cnt_04_btn.png") no-repeat;
	background-size: 320px 61px;
	position: absolute;
	bottom: -30px;
	left: 50%;
	margin-left: -160px;
	z-index: 20;
}
.cnt_04_link::before {
	content: "";
	background: url("/assets/pc_img/index/cnt_04_btn_on.png") no-repeat;
}
.cnt_04_link:hover {
	background: url("/assets/pc_img/index/cnt_04_btn_on.png") no-repeat;
	background-size: 320px 61px;
	transition: all 0.3s ease;
}
.cnt_04_link a {
	width: 100%;
	height: 100%;
	display: block;
	ont-size: 19px;
	line-height: 58px;
	text-align: center;
	color: #ba9160;
	position: relative;
}
.cnt_04_btn {
	width: 148px;
	height: 148px;
	background: url("/assets/pc_img/index/cnt04_arrw.png") no-repeat;
	background-size: 148px 148px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0 0 0 -74px;
	z-index: 30;
}
.cnt_04_btn a {
	width: 100%;
	height: 100%;
	display: block;
}

/** *********************** **/

.cnt_05_wrap {
	width: 100%;
	height: 936px;
	background: #282d44 url("/assets/pc_img/index/cnt_05_bg.jpg") no-repeat top center;
	background-size: 2200px auto;
	padding-top: 80px;
	position: relative;
}
.cnt_05 {
	width: 100%;
	margin: 0 auto;
    background: url("/assets/pc_img/index/cnt_05_title.png") no-repeat top center;
    background-size: 187px auto;
    padding-top: 68px;
    position: relative;
}
.cnt_05 h3 {
    width: 118px;
    height: 53px;
    padding-top: 14px;
    background: url("/assets/pc_img/index/cnt_title_deco.png") no-repeat center center;
    background-size: 63px 53px;
    font-family: 'Shippori Mincho', serif;
	font-weight: 700;
    font-size: 19px;
    line-height: 1;
    color: #fff;
    text-align: center;
	margin: 0 auto 591px auto;
    position: relative;
}
.cnt_05 h3::before,
.cnt_05 h3::after {
    content: '';
    position: absolute;
    top: 8px;
    display: inline-block;
    width: 31px;
    height: 1px;
    background-color: #ba9160;
} 
.cnt_05 h3::before,
.cnt_05 h3 span::before {
    left: 0;
} 
.cnt_05 h3::after,
.cnt_05 h3 span::after {
    right: 0;
}
.cnt_05 h3 span {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.cnt_05 h3 span::before,
.cnt_05 h3 span::after {
    content: '';
    position: absolute;
    bottom: 8px;
    display: inline-block;
    width: 31px;
    height: 1px;
    background-color: #ba9160;
} 
.cnt_05 li {
	width: 831px;
	position: absolute;
	top: 44px;
	left: 50%;
    margin-left: -415px;
}
.detail_btn {
	width: 320px;
	height: 61px;
	background: url("/assets/pc_img/index/cnt_05_btn.png") no-repeat;
	background-size: 320px 61px;
	font-size: 19px;
	line-height: 58px;
	text-align: center;
	color: #ba9160;
	margin: 0 auto;
	cursor: pointer;
	position: relative;
}
.detail_btn::before {
	content: "";
	background: url("/assets/pc_img/index/cnt_05_btn_on.png") no-repeat;
}
.detail_btn:hover {
	background: url("/assets/pc_img/index/cnt_05_btn_on.png") no-repeat;
	background-size: 320px 61px;
	transition: all 0.3s ease;
}
.cnt_01_link a {
	width: 100%;
	height: 100%;
	display: block;
	font-size: 19px;
	line-height: 58px;
	text-align: center;
	color: #ba9160;
	position: relative;
}

/** *********************** **/

.cnt_06_wrap {
	width: 100%;
	background: #fff url("/assets/sp_img/index/cnt_06_bg.png") no-repeat top -25.4vw center;
	background-size: 100% auto;
	padding: 36.8vw 0 13.33vw 0;
	position: relative;
    display: none;
}
.cnt_06 {
	width: 100%;
}
.cnt_06 h3 {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 3.46vw;
	line-height: 5.86vw;
	text-align: center;
	color: #000;
	margin-bottom: 10.66vw;
}
.cnt_06 div {
	margin-bottom: 6.66vw;
	text-align: center;
}
.cnt_06 div dl {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	display: inline-block;
	vertical-align: top;
}
.cnt_06 div dl:nth-of-type(1),
.cnt_06 div dl:nth-of-type(3) {
	width: 32.5%;
}
.cnt_06 div dl:nth-of-type(2) {
	width: 35%;
}
.cnt_06 div dt {
	font-size: 2.13vw;
	line-height: 1;
	/*transform: scale(0.80);
	transform-origin: center top; */
	margin-bottom: 2.66vw;
}
.cnt_06 div dd {
	font-size: 4.8vw;
	line-height: 1;
}
.cnt_06 h4 {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 2.4vw;
	line-height: 1;
	text-align: center;
	color: #000;
	margin-bottom: 3.2vw;
}
.cnt_06 figure {
	width: 84vw;
	margin: 0 auto;
}

/** *********************** **/

.cnt_07_wrap {
	width: 50%;
	min-height: 810px;
	background: url("/assets/pc_img/index/cnt_07_bg.jpg") no-repeat top center;
	background-size: cover;
	padding: 0 8% 0 8%;
	display: inline-block;
	vertical-align: top;
}
.cnt_07 {
	width: 100%;
    background: url("/assets/pc_img/index/cnt_07_title.png") no-repeat top 72px center;
    background-size: 27px auto;
    padding-top: 153px;
	max-width: 613px;
}
.cnt_07 div {
	width: 100%;
	height: 447px;
	padding: 40px 0;
	background: url("/assets/pc_img/index/cnt_07_iframe.png") repeat-x;
	background-size: 533px auto;
	position: relative;
}
.cnt_07 div::before {
	content: "";
	width: 40px;
	height: 447px;
	background: url("/assets/pc_img/index/cnt_07_iframe_left.png") no-repeat;
	background-size: 40px auto;
	position: absolute;
	left: -40px;
	top: 0;
}
.cnt_07 div::after {
	content: "";
	width: 40px;
	height: 447px;
	background: url("/assets/pc_img/index/cnt_07_iframe_right.png") no-repeat;
	background-size: 40px auto;
	position: absolute;
	right: -40px;
	top: 0;
}

/** *********************** **/

.cnt_08_wrap {
	width: 50%;
	min-height: 810px;
	background: url("/assets/pc_img/index/cnt_08_bg.jpg") no-repeat;
	background-size: cover;
	padding: 99px 8% 0 8%;
	display: inline-block;
	vertical-align: top;
	position: relative;
}
.cnt_08 {
	width: 100%;
	max-width: 555px;
	margin: 0 auto;
	text-align: center;
}
.cnt_08 h3 {
	width: 367px;
	height: 123px;
	background: url("/assets/pc_img/index/cnt_08_title_bg.png") no-repeat;
	background-size: 367px auto;
	margin: 0 auto 62px auto;
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 28px;
	line-height: 1;
    padding-top: 44px; 
	text-align: center;
}
.cnt_08 dl {
	min-width: 400px;
	display: inline-block;
	margin: 0 auto;
}
.cnt_08 dt {
	float: left;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 36px;
	color: #ba9160;
	text-align: left;
}
.cnt_08 dd {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 36px;
	color: #000;
	text-align: left;
}
.cnt_08 div {
	width: 630px;
	height: 91px;
	position: absolute;
	bottom: 75px;
	left: -315px;
}
.cnt_08 div a {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	background: url("/assets/pc_img/index/cnt_08_btn.png") no-repeat;
	background-size: 630px auto;
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 86px;
	color: #fff;
	text-align: left;
	padding-left: 298px;
	transition: all 0.3s ease;
}
.cnt_08 div a::before {
	content: "";
	background: url("/assets/pc_img/index/cnt_08_btn_on.png") no-repeat;
}
.cnt_08 div a:hover {
	background: url("/assets/pc_img/index/cnt_08_btn_on.png") no-repeat;
	background-size: 630px auto;
	transition: all 0.3s ease;
}

/** *********************** **/